@media (max-width: 767px) {
  
#sp-top1 a {
    background: #d032c6;
    padding: 6px !important;
}
  
  #sp-header {
    box-shadow: none;
    height: auto;
    left: 0;
    padding: 10px 0px;
    position: relative !important;
    background: #000000bf;
    top: 0;
    width: 100%;
    z-index: 9;
}
  
#sp-top1 {
    margin: 0px 0px 24px 0px !important;
    text-align: left !important;
}
  
  
  .switcher {
    font-family: Arial;
    font-size: 10pt;
    text-align: left;
    cursor: pointer;
    overflow: hidden;
    width: 181px !important;
    line-height: 17px;
    margin-left: 21% !important;
    margin-top: -13px;
    margin-bottom: 30px !important;
}
  
  .sp-page-builder .page-content #section-id-1634123865133 {
    padding-top: 0px !important;
    padding-right: 0px;
    padding-bottom: 64px;
    padding-left: 0px;
    margin-top: 0px !important;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #f7f7f7;
    box-shadow: 0 0 0 0 #ffffff;
}
  
  
  #sp-page-builder .page-content .sppb-section:first-child {
    margin-top: 65px !important;
}
  
.ls-overflow-visible {
    overflow: hidden !important;
}

#sp-creative-slider .ls-overflow-visible {
    overflow: visible !important;
}

.sppb-row-container,
.container {
    width: 100% !important;
}

.sppb-row-container {
    max-width: 100% !important;
}

#sp-logo img {
    width: 100% !important;
}

#offcanvas-toggler {
    line-height: 44px !important;
}

#section-id-1635841508687 .sppb-addon-image-layout-caption {
    margin-top: 0px !important;
}

#section-id-1635841508685 #section-id-1635841508687 {
    margin: -40px 0px 0px 0px !important;
}

#section-id-1635841508685 {
    padding: 0px 0px 40px 0px !important;
}


h1 {
    font-size: 26px !important;
}

#sppb-addon-wrapper-1634123865201 {
    width: 100% !important;
}

p, ol, ul {
    font-size: 14px !important;
    line-height: 25px !important;
}

#column-id-1634125257203,
#column-id-1634284775396 {
    padding: 40px 30px !important;
}

#sppb-addon-wrapper-1634125257206 {
    margin-bottom: 0px !important;
}

#column-id-1634284775257 {
    padding: 40px 20px !important;
    right: 0px !important;
    top: 0px !important;
}

.block-text {
    padding: 40px 30px !important;
    right: 0px !important;
    top: 0px !important;
}

#sp-bottom1,
#sp-bottom2 {
    margin: 0px 0px 30px 0px !important;
}
}

@media (min-width: 767px) and (max-width: 979px) {
.ls-overflow-visible {
    overflow: hidden !important;
}

#sp-creative-slider .ls-overflow-visible {
    overflow: visible !important;
}

.sppb-row-container,
.container {
    width: 100% !important;
}

.sppb-row-container {
    max-width: 100% !important;
}

#sppb-addon-wrapper-1634115381040 p {
    font-size: 14px !important;
    line-height: 16px !important;
}

#sp-logo img {
    width: 100% !important;
}

#sp-top1 {
    margin: 13px 0px 0px 0px !important;
}

#offcanvas-toggler {
    line-height: 53px !important;
}

#section-id-1635841508687 .sppb-col-md-3 {
    width: 25% !important;
}

#section-id-1635841508687 .sppb-addon-image-layout-caption {
    width: 87% !important;
    line-height: 12px !important;
    min-height: 50px !important;
    margin-top: -200px !important;
}

#section-id-1635841508685 #section-id-1635841508687 {
    margin: -60px 0px 0px 0px !important;
}

#column-id-1634125257203,
#column-id-1634284775396 {
    padding: 40px 30px !important;
}

#section-id-1634284775253 .sppb-col-md-6 {
    width: 50% !important;
}

#column-id-1634284775257 {
    padding: 40px 30px !important;
    top: 20px !important;
}

#section-id-1635849335854 .sppb-col-md-5, #section-id-1634120861298 .sppb-col-md-5,
#section-id-1634118880725 .sppb-col-md-5, #section-id-1634119020795 .sppb-col-md-5,
#section-id-1634119128692 .sppb-col-md-5, #section-id-1634119343574 .sppb-col-md-5,
#section-id-1634119382128 .sppb-col-md-5, #section-id-1634120417358 .sppb-col-md-5,
#section-id-1634120559658 .sppb-col-md-5, #section-id-1634120656601 .sppb-col-md-5 {
    width: 40% !important;
}

#section-id-1635849335854 .sppb-col-md-7, #section-id-1634120861298 .sppb-col-md-7,
#section-id-1634118880725 .sppb-col-md-7, #section-id-1634119020795 .sppb-col-md-7,
#section-id-1634119128692 .sppb-col-md-7, #section-id-1634119343574 .sppb-col-md-7,
#section-id-1634119382128 .sppb-col-md-7, #section-id-1634120417358 .sppb-col-md-7,
#section-id-1634120559658 .sppb-col-md-7, #section-id-1634120656601 .sppb-col-md-7 {
    width: 60% !important;
}

.block-text {
    padding: 40px 30px !important;
    right: 48px !important;
    top: 20px !important;
}

#sp-bottom p, #sp-bottom a {
    font-size: 12px !important;
    line-height: 20px !important;
}

}

@media (min-width: 980px) and (max-width: 1199px) {
.ls-overflow-visible {
    overflow: hidden !important;
}

#sp-creative-slider .ls-overflow-visible {
    overflow: visible !important;
}

.sppb-row-container,
.container {
    width: 100% !important;
}

.sppb-row-container {
    max-width: 100% !important;
}

#sppb-addon-wrapper-1634115381040 p {
    font-size: 15px !important;
}

#sp-top1 {
    margin: 18px 0px 0px 0px !important;
}

#sp-logo img {
    width: 80% !important;
}

#section-id-1635841508687 .sppb-addon-image-layout-caption {
    font-size: 16px !important;
    margin-top: -277px !important;
}

#section-id-1635841508685 #section-id-1635841508687 {
    margin: -190px 0px 0px 0px !important;
}

}	

@media (min-width: 1200px) {

}